package com.ruoyi.mall.domain.Vo;



import java.io.Serializable;

/**
 * 学校风景VO
 *
 * @author 萌
 * @date 2023-10-18
 */

public class SchoolSceneryVO implements Serializable {
    private static final long serialVersionUID = 1L;

    /** 图片地址 */
    private String headUrl;

    public String getHeadUrl() {
        return headUrl;
    }

    public void setHeadUrl(String headUrl) {
        this.headUrl = headUrl;
    }

    @Override
    public String toString() {
        return "SchoolSceneryVO{" +
                "headUrl='" + headUrl + '\'' +
                '}';
    }
}
